---
title: leçon 4 - objets 
---

## vocabulaire
::vocab-list{no-preverbs}
---
lang: "fr"
words: ["lukin", "kule", "pali", "tomo", "telo", "moku", "olin"]
---
::

## particule
::vocab-list
---
lang: "fr"
words: ["e"]
---
::

### notes
*pali* n'est pas un "faire" général comme en français. quand un mot en toki pona est utilisé comme verbe, l'action de faire est sous-entendue.

::example
j'ai fait cela
#translation
mi ni
::


## leçon
### compléments d'objet direct
la particule *e* est utilisée pour désigner le :direct-object[complément d'objet direct] : ce qui est influencé par le :predicate[prédicat]. 

::example
:subject[sujet] li :predicate[prédicat] e :direct-object[COD]
::

::example
:subject[jan] li :predicate[pali] e :direct-object[tomo]
#translation
:subject[les gens] :predicate[ construisent] :direct-object[ une maison]
::

### exprimer des idées complexes
si vous voulez exprimer des idées complexes en toki pona, il est conseillé de les diviser en plusieurs phrases. 

vous pouvez utiliser *ni* et *ona* pour vous référer à des idées déjà exprimées ou qui vont l'être. *ni* est un peu plus général que *ona*.. 

::example
j'ai vu la personne qui construit la maison
#translation
:subject[mi] :predicate[lukin] e :direct-object[jan] · :subject[ona] li :predicate[pali] e :direct-object[tomo] \
:subject[j'] :predicate[ai vu] :direct-object[ une persone]. :subject[ iel] :predicate[ construit] :direct-object[la maison]
::

::example
:subject[mi] :predicate[lukin] e :direct-object[ni] · :subject[sina] :predicate[olin] e :direct-object[mi]
#translation
:subject[je] :predicate[vois] :direct-object[cela]: :subject[tu] :direct-object[m] :predicate[aimes]
::

### exemples

::example
:subject[moku ni] li :predicate[wawa] e :direct-object[jan]
#translation
:subject[ cette nourriture] :predicate[ renforce] :direct-object[les gens]
::

::example
:subject[jan] li :predicate[musi ike] e :direct-object[soweli lili]
#translation
:subject[la personne] :predicate[divertit mal] :direct-object[les petits animaux]
::

::example
:subject[ona] li :predicate[pali wawa] e :direct-object[musi]
#translation
:subject[ils] :predicate[créent] :direct-object[des jeux] :predicate[avec assurance]
::

::example
:subject[waso] li :predicate[lukin] e :direct-object[ni] · :subject[soweli sina] li :predicate[sin]
#translation
:subject[l'oiseau] :predicate[voit] :direct-object[que] :subject[ton animal] :predicate[est nouveau]
::

### note sur la ponctuation
le toki pona n'a pas de ponctuation définie. la seule chose indispensable est un moyen de séparer les phrases. 

dans ce cours, j'ai choisi d'utiliser le point médian comme signe de ponctuation unique pour marquer le passage d’une phrase à une autre. 

l'usage le plus répandu est celui du point pour terminer une phrase. quand un *ni* est utilisé pour se référer à une idée dans la phrase suivante, les deux-points sont utilisés. 

## exercices
### traduisez du toki pona vers le français
::exercise
mi olin e sina
#answer
je t'aime
::

::exercise
telo kule li pona
#answer
les boissons colorées sont bonnes
::

::exercise
jan ike li lukin e moku mi
#answer
une mauvaise personne regarde ma nourriture
::

::exercise
ona li kule mute
#answer
c'est très coloré
::

::exercise
jan pali mute li kule e tomo moku
#answer
beaucoup d'ouvrières ont peint le restaurant
::

::exercise
mi moku e moku sin sina
#answer
je mange ton nouveau plat
::

### traduisez du français vers le toki pona
::exercise
je vois que tu es mignon
#answer
mi lukin e suwi sina" answer2="mi lukin e ni · sina suwi
::

::exercise
l'animal mange
#answer
soweli li moku
::

::exercise
je divertis les ouvriers
#answer
mi musi e jan pali
::

::exercise
j'aime ce restaurant
#answer
tomo moku ni li pona
::

::exercise
mon amoureuse fait de moi une meilleure personne
#answer
olin mi li pona e mi
::

::exercise
je t'autorise à manger ma nourriture
#answer
mi ken e ni · sina moku e moku mi
::
