---
title: leçon 9 - noms 
---
## vocabulaire
::vocab-list
---
lang: "fr"
words: ["mama", "ma", "nimi", "lete", "seli", "len"]
---
::

## leçon
### noms
en toki pona, les noms propres sont traités comme des adjectifs et s'écrivent avec une capitale. par conséquent, il faut d'abord choisir un mot qui décrit la chose dont on parle, puis modifier ce mot avec le nom propre tokiponisé.

::example
jan Lisa
#translation
un *jan* nommé Lisa
::

::example
ma Mewika
#translation
un pays nommé Mewika (les États-Unis d'Amérique)
::

### tokiponisation
les noms propres en toki pona sont "tokiponisés", ce qui signifie qu'ils sont modifiés pour correspondre à la phonotaxe du toki pona. les règles officielles pour la tokiponisation sont les suivantes :

- respecter le nom local (endonyme) ainsi que la prononciation
- les syllabes sont constituées d'une consonne, puis d’une voyelle, puis de la consonne optionnelle *n*
- la consonne de la première syllabe du mot peut être omise
- les syllabes *wu*, *wo*, *ji* et *ti* ne sont pas autorisées
    - *wu* devient *u*, *wo* devient *o*, *ji* devient *i*, et *ti* devient *si*
- une syllabe se terminant par un *n* ne peut pas précéder un *m* ou un autre *n*
- *d*->*t*, *b*->*p*, *v*->*w*, *f*->*p*, *r*->*w*/*l*/*k*
    - le *r* anglais devient *w*
    - le *r* battu ou roulé devient *l*
    - le *r* français/allemand devient *k*
- préserver le nombre de syllabes est plus important que préserver les consonnes
- si vous tokiponisez votre propre nom, n'hésitez pas à briser une ou deux règles si le résultat final est celui qui vous plaît le plus : c'est votre nom et vous pouvez faire ce que vous voulez avec !

### note concernant l'inclusivité

différentes personnes utilisent différents mots pour se décrire en toki pona, pas uniquement *jan*, selon le mot avec lequel iels s’identifient le plus. par exemple, j'utilise *soweli* !

gardez bien ça en tête lorsque vous parlez toki pona !
par exemple, puisque tout le monde n'est pas forcément un *jan*, ça n'a pas de sens de traduire tout le monde par *jan ale* : vous devriez le traduire par *ale* uniquement.

un autre exemple : lorsque vous parlez d'un groupe diversifié, vous ne pouvez pas être certain·e que tout le monde dans ledit groupe s'identifie comme *jan*. dans ce cas, un mot plus général comme *ijo* pourrait être plus approprié pour éviter que certaines personnes puissent se sentir exclues.

pour faire simple : n'utilisez pas *jan* si vous n'êtes pas sûr·e de vous adresser à un *jan* !

<br />

la note ci-dessus est une opinion personnelle.

en pratique, beaucoup de gens utilisent *jan* pour *quelqu'un*/*n'importe qui*/*tout le monde* etc.

### exemples
> mon nom, tess, devient *soweli Tesa* ! \
> techniquement, mon nom devrait être *Te* pour préserver le nombre de syllabes, mais je voulais garder le s de mon nom. j'ai donc brisé cette règle-là et opté pour *Tesa* !

> mon chat, tiara, est *soweli Sijala* ! \
> étant norvégien·ne, je bats mes *r*. le *r* de tiara devient un *l* et le *ti* devient un *si*.

> la langue anglaise (*English*) *toki Inli*. \
> ici, le groupe *ng* est simplifié en *n* et le nombre de syllabes est préservé, ce qui provoque la disparition du *sh* final.

> la langue suédoise pourrait être *toki Wensa*, du suédois *svenska*. \
> le groupe *sv* est simplifié en *w* et le groupe *sk* en *s* ! \
> le toki pona essaye d'utiliser la même tokiponisation pour un payx et sa langue, la Suède devient donc *ma Wensa*.

## exercices
### traduisez du toki pona vers le français
::exercise
mi sona toki Nosiki
#answer
je sais parler une langue nommée Nosiki (norvégien)
::

::exercise
mi wile tawa ma sina
#answer
je veux aller dans ton pays
::

::exercise
mi wile e len mute tan ni · ma Kanata li lete mute
#answer
j'ai besoin de beaucoup de vêtements car le pays nommé Kanata (Canada) est très froid !
::

::exercise
sona mi pi nimi sina li kama weka lon tenpo poka
#answer
j'ai oublié ton nom il n’y a pas longtemps
::

::exercise
waso Lisa li wile pini e pali ona
#answer
(un animal volant nommé) Lisa souhaite finir son travail
::

### traduisez du français vers le toki pona
::exercise
Tess enseigne le toki pona à son amoureux·se
#answer
soweli Tesa li pana e sona pi toki pona tawa waso olin ona
::

::exercise
cet insecte a volé jusqu'ici depuis la Norvège
#answer
pipi ni li tawa ni tan ma Nosiki
::

::exercise
mon père est plus fort que ton père
#answer
mama mi li wawa mute · mama sina li wawa lili
::

::exercise
ton nom est cool
#answer
nimi sina li pona
::